{
  "StaticBlocks": [
    "this file is a component of an x window system-specific implementation of xcms based on the tekcolor color management system. tekcolor is a trademark of tektronix,inc. the term 'tekhvc' designates a particular color space that is the subject of u.s. patent no. 4,985,853 (equivalent foreign patents pending). permission is hereby granted to use,copy,modify,sell,and otherwise distribute this software and its documentation for any purpose and without fee,provided that:",
    "this copyright,permission,and disclaimer notice is reproduced in all copies of this software and any modification thereof and in supporting documentation;",
    "any color-handling application which displays tekhvc color cooordinates identifies these as tekhvc color coordinates in any interface that displays these coordinates and in any associated documentation;",
    "the term 'tekhvc' is always used,and is only used,in association with the mathematical derivations of the tekhvc color space,including those provided in this file and any equivalent pathways and mathematical derivations,regardless of digital (e.g.,floating point or integer) representation. tektronix makes no representation about the suitability of this software for any purpose. it is provided 'as is' and with all faults. tektronix disclaims all warranties applicable to this software,including the implied warranties of merchantability and fitness for a particular purpose. in no event shall tektronix be liable for any special,indirect or consequential damages or any damages whatsoever resulting from loss of use,data,or profits,whether in an action of contract,negligence,or other tortious action,arising out of or in connection with the use or the performance of this software."
  ]
}